<html>

<head>
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css" />
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>
	<script type="text/javascript" src="/webdesk/vcXMLRPC.js"></script>

	<!-- DATA TABLES -->

	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">

	<!-- SELECTIZE -->

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/css/selectize.css">
	<link rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/css/selectize.bootstrap3.css">


</head>
<body>
	<div class="fluig-style-guide">
		<form name="form" role="form">
			<!-- TABELA DE CONSULTA -->
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h3 class="panel-title">
						<span class="fluigicon fluigicon-volumes fluigicon-sm"></span>
						Consulta de Módulo
					</h3>
				</div>
				<div class="panel-body">
					<div class="container-fluid">

						<!-- ROW DO SELECT -->

						<div class="row" style="margin: 30px 0;">
							<div class="col-md-4">
								<select name="inputSelectProduto" id="inputSelectProduto" class="form-control"
									dataset="dsProdutoProvisorio" datasetkey="Produto" datasetvalue="Produto"
									addBlankLine="true">
								</select>
							</div>
							<div class="col-md-3">
								<button id="btnFiltrarModulos" class="btn btn-primary" disabled>Filtrar</button>
							</div>
						</div>

						<!-- ROW DA TABELA DE CONSULTA -->

						<div class="row">
							<div class="col-md-12">
								<table id="tableConsultaModulo" class="table table-hover">
									<thead class="header-consulta" style="display:none;">
										<tr>
											<th>Produto</th>
											<th>Módulo</th>
										</tr>
									</thead>
									<tbody id="tabelaBody">
										<div class="mensagemErro" style="display:none;">
											<h3 class="text-center">Nenhum produto encontrado.</h3>
										</div>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
		</form>
	</div>
</body>

<!-- CUSTOM JS -->
<script src="customJs.js"></script>

<!-- SELECTIZE -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.12.6/js/standalone/selectize.min.js"></script>

<!-- DATA TABLE -->
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>

</html>